@charset "EUC-JP";

/* -----------------------------------------------
              Element Base Style
   ----------------------------------------------- */

html
	{
	overflow: scroll;
	}

body
	{
	background: #ffffff;
	color: #333333;
/*	font-family: sans-serif; */
	font-size: 75%;
	line-height: 1.5;
	*text-align: center;
	_background-image: none;
	}


/* ========== link ========== */

a
	{
	text-decoration: underline;
	}

a:link
	{
	color: #003399;
	}

a:visited
	{
	color: #660099;
	}

a:hover,
a:active,
a:focus,
.hover a
	{
	color: #cc0000;
	}


/* ========== image ========== */

img
	{
	border: 0;
	vertical-align: bottom;
	}

p img
	{
	margin: 3px 0;
	}


/* ========== heading ========== */

#mainContent h1,
#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5,
#mainContent h6
	{
	line-height: 1.25
	}

#mainContent h1
	{
	background: #ffffff url(/prdct/telecom/archive/common/img/parts_01.gif) right top no-repeat;
	border-bottom: #717171 solid 1px;
	border-left: #333333 solid 5px;
	font-size: 200%;
	line-height: 1;
	margin-bottom: 20px;
	padding: 12px 20px 14px 15px;
	position: relative;
	}

#mainContent h1 img
	{
	margin-bottom: 2px;
	}

body.home #mainContent h1
	{
	margin-top: 20px;
	}

body.model #mainContent h1
	{
	padding-top: 5px;
	padding-bottom: 5px;
	}

body.modelTop #mainContent h1
	{
	padding-top: 12px;
	padding-bottom: 14px;
	}

body.model #mainContent h1 small
	{
	display: block;
	font-size: 50%;
	margin-bottom: 4px;
	}

#mainContent h2
	{
	background: #ffffff url(/prdct/telecom/archive/common/img/parts_02.gif) right top no-repeat;
	border-bottom: #717171 solid 1px;
	border-left: #333333 solid 5px;
	font-size: 150%;
	margin-top: 20px;
	padding: 1px 10px 3px;
	position: relative;
	*background-position: right 2px;
	*padding-top: 6px;
	*padding-bottom: 4px;
	}

#mainContent h2 img
	{
	margin: 5px 0;
	*margin-top: 0;
	}

#mainContent h3
	{
	border-bottom: #999999 solid 1px;
	font-size: 133.33%;
	margin-top: 20px;
	padding: 0 0 3px;
	}

#mainContent h3 img
	{
	margin-bottom: 4px;
	}

#mainContent h4
	{
	font-size: 116.67%;
	margin-top: 20px;
	}

#mainContent h5,
#mainContent h6
	{
	font-size: 100%;
	margin-top: 20px;
	}


/* ========== block-level elements ========== */

p,
ul, ol, dl,
table, blockquote
	{
	margin-top: 15px;
	}

li
	{
	margin: 5px 0 0 30px;
	}

ul.li
	{
	list-style: disc;
	}

dd
	{
	padding-left: 30px;
	}

dt
	{
	font-weight: bold;
	margin-top: 9px;
	}

blockquote
	{
	border: #cccccc solid 2px;
	padding: 7px 9px 5px;
	}

blockquote[cite]:after,
blockquote[title]:after
	{
	border-top: #999999 dotted 1px;
	content: "½ÐÅµ : " attr(cite);
	display: block;
	margin-top: 7px;
	padding-top: 4px;
	}

blockquote[title]:after
	{
	content: "½ÐÅµ : " attr(title);
	}

/* ----- form ----- */

input[type="radio"],
input[type="checkbox"],
input[type="text"],
input[type="password"],
input[type="file"],
select,
textarea
	{
	border: #9c9c9c solid 1px;
	}

input[type="text"],
input[type="password"],
textarea
	{
	width: 65%;
	}

/* ----- table ----- */

table,
table th,
table td
	{
	border-color: #b0b0b0;
	border-style: solid;
	}

table
	{
	border-width: 0 1px 1px 0;
	border-collapse: collapse;
	width: 100%;
	_width: auto;
	}

table th,
table td
	{
	border-width: 1px 0 0 1px;
	padding: 6px 10px 3px;
	text-align: left;
	vertical-align: top;
	}

table th
	{
	background: #f5f5f5;
	}

table td
	{
	background: #ffffff;
	}

table thead th
	{
	background: #e1e1e1;
	}

table tfoot tr:first-child th,
table tfoot tr:first-child td
	{
	border-top-width: 2px;
	}

/* ----- form table ----- */

table.form th,
table.form td
	{
	padding-top: 9px;
	padding-bottom: 9px;
	}

table.form > tbody > tr > th,
table.form > tbody > tr > td
	{
	border-top: #999999 dotted 1px;
	}

table.form > tbody > tr:first-child > th,
table.form > tbody > tr:first-child > td
	{
	border-top: #b0b0b0 solid 1px;
	}

table.form th
	{
	width: 199px;
	}

table.form p,
table.form ul
table.form ol,
table.form dl,
table.form dt
	{
	margin-top: 10px;
	}

table.form input[type="text"],
table.form input[type="password"],
table.form input[type="file"],
table.form select,
table.form textarea
	{
	margin-top: 5px;
	}


/* -----------------------------------------------
              General Classes
   ----------------------------------------------- */

/* ========== ignore ========== */

.hidden,
.forMobile
	{
	display: none;
	}


/* ========== alignment ========== */

img.lt { float: left; margin-right: 21px; }
.lt { text-align: left; }

img.rt { float: right; margin-left: 21px; }
.rt { text-align: right; }

.ct { text-align: center; }

/*
img + img { margin-left: 20px; }
*/


/* ========== compact ========== */

/* ----- flat ------ */

.flat
	{
	margin-top: 0 !important;
	}

ul.compact .flat li
	{
	margin-left: 0 !important;
	}

/* ----- plain ------ */

#mainContent .plain
	{
	background-color: transparent;
	background-image: none;
	border: none;
	color: inherit;
	font-weight: normal;
	list-style: none;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	}

#mainContent .plain > li,
#mainContent .plain > dt,
#mainContent .plain > dd
	{
	background-color: transparent;
	background-image: none;
	border: none;
	color: inherit;
	font-weight: normal;
	list-style: none;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	}

/* ----- p.compact ------ */

p.compact
	{
	margin-top: 5px;
	}

/* ----- ul.compact ------ */

ul.compact li
	{
	display: inline;
	margin: 0;
	_margin-right: 5px;
	}

ul.compact li:first-child
	{
	margin-left: 0;
	}

ul.compact li + li
	{
	margin-left: 5px;
	}

/* ----- dl.compact ------ */

dl.compact
	{
	border-bottom: #ababab dotted 1px;
	*border-bottom: none;
	margin-top: 10px;
	_clear: both;
	}

dl.compact > dt
	{
	clear: both;
	float: left;
	margin: 0;
	padding: 9px 10px 6px 10px;
	width: 169px;
	}

dl.compact > dd
	{
	border-bottom: none;
	margin: 0 0 0 189px;
	padding: 9px 0 6px 10px;
	}

dl.compact > dt,
dl.compact > dd
	{
	border-top: #ababab dotted 1px;
	*border-top: none;
	}

dl.compact > dt:first-child,
dl.compact > dt:first-child + dd
	{
	border-top: none;
	}


/* ========== link ========== */

#mainContent h1 a,
#mainContent h2 a,
#mainContent h3 a,
#mainContent h4 a,
#mainContent h5 a,
#mainContent h6 a,
#seconderyMenu a,
ul.link li a,
ul.link li.nonLink,
dl.link dt a,
dl.link dt.nonLink,
p.link a,
dd.link a,
th.link a,
td.link a,
#toTop a,
.toToc a
	{
	background: url(/prdct/telecom/archive/common/img/icon_link_forward.gif) left 0.25em no-repeat;
	padding-left: 12px;
/*	_text-indent: 0;
	_zoom: 1; */
	}

#mainContent h2 a { background-position: left 0.5em; }
#mainContent h3 a,
#mainContent h4 a { background-position: left 0.4em; }
#mainContent h5 a,
#mainContent h6 a { background-position: left 0.3em; }

#toc li a,
#toc dd a,
.toc ul.link li a,
.toc dd a { background-image: url(/prdct/telecom/archive/common/img/icon_link_downward.gif); }
#toTop a,
p.toToc a { background-image: url(/prdct/telecom/archive/common/img/icon_link_upward.gif); }

/* ----- link ----- */

p.link,
dd.link,
ul.link li,
dl.link dt
	{
	padding-left: 12px;
	text-indent: -12px;
	}

ul.link li
	{
	list-style: none;
	margin-left: 0;
	}

ul.link.compact li
	{
	padding-left: 0;
	text-indent: 0;
	}

ul.link.compact li a
	{
	_background-position: left 0.35em;
	}

ul.link li.nonLink
	{
	text-indent: 0;
	}

dl.link dt
	{
	padding-left: 12px;
	text-indent: -12px;
	}

/* ----- icon ----- */

a.icon:after
	{
	content: url(/prdct/telecom/archive/common/img/icon_link_file.gif);
	margin: 0 1px;
	}

a.icon.external:after { content: url(/prdct/telecom/archive/common/img/icon_link_new-window.gif); }
a.icon.pdf:after      { content: url(/prdct/telecom/archive/common/img/icon_link_pdf.gif); }

img.icon
	{
	margin: 0 3px;
	}

img.btn.image
	{
	margin-right: 5px;
	}


/* ========== clip ========== */

#mainContent h1 img.clip
	{
	margin: 0 !important;
	position: absolute;
	right: 15px;
	bottom: 12px;
	_top: 26px;
	_right: 36px;
	}

body.model #mainContent h1
	{
	padding-right: 153px;
	}

body.model #mainContent h1 img.clip
	{
	_right: 10px;
	}


#mainContent h2 img.clip
	{
	margin: 0;
	position: absolute;
	right: 7px;
	bottom: 7px;
	_display: none;
	}


/* -----------------------------------------------
              Structure
   ----------------------------------------------- */

/* ========== base ========== */

#document
	{
	background-color: #fff;
	margin: 0 auto;
	padding: 0 10px;
	width: 981px;
	_background-image: url(/prdct/telecom/archive/common/img/base_structure_document.gif);
	*text-align: left;
	}

#body,
#footer
	{
	padding: 0 21px;
	_width: 981px;
	}


/* ----- body ----- */

#body
	{
	margin-top: 20px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	}

body.home #mainContent,
body.model #mainContent
	{
	float: left;
	width: 699px;
	}

body.home #reference,
body.model #reference
	{
	float: right;
	width: 219px;
	}

/* ----- toTop ----- */

#toTop
	{
	background: url(/prdct/telecom/archive/common/img/base_structure_to-top.gif) left top no-repeat;
	border-bottom: #cccccc solid 1px;
	clear: both;
	margin: 0 21px;
	padding: 0 1px;
	_width: 939px;
	}

#toTop p
	{
	background: url(/prdct/telecom/archive/common/img/parts_08.gif) left bottom repeat-x;
	border-bottom: #b0b0b0 solid 1px;
	margin: 0;
	padding: 5px 6px 3px;
	}

/* ----- footer ----- */

#footer
	{
	padding-bottom: 20px;
	position: relative;
	}

#footer .styleSwitch
	{
	display: none;
	}

#footer address
	{
	position: absolute;
		top: 10px;
		right: 21px;
	}


/* ========== menu ========== */
/* ----- primaryMenu ----- */

#primaryMenu
	{
	margin-top: 18px;
	text-align: left;
	}

#primaryMenu ul,
#primaryMenu li
	{
	list-style: none;
	margin: 0;
	padding: 0;
	}

#primaryMenu li
	{
	float: left;
	text-align: center;
	}

#primaryMenu li .smartphone
	{
	display:none;
	}

#primaryMenu li div a
	{
	background: url(/prdct/telecom/archive/common/img/menu_pri_bg.gif) left top no-repeat;
	display: block;
	_width: 100%;
	_height: 100%;
	}

#primaryMenu li div a img
	{
	margin: 21px 0 20px;
	}


#primaryMenu li div.home a      { width: 188px; }
#primaryMenu li div.products a  { width: 188px; background-position: -188px   0px;  }
#primaryMenu li div.download a  { width: 188px; background-position: -376px   0px; }
#primaryMenu li div.qa a        { width: 188px; background-position: -564px   0px; }
#primaryMenu li div.inquiry a   { width: 187px; background-position: -752px   0px; }

body.home #primaryMenu li div.home a,
#primaryMenu li div.home a:hover,
#primaryMenu li div.home a:active,
#primaryMenu li div.home a:focus       { background-position:    0px -55px; }
body.productsA #primaryMenu li div.products a,
body.productsY #primaryMenu li div.products a,
body.productsS #primaryMenu li div.products a,
body.productsF #primaryMenu li div.products a,
body.productslist #primaryMenu li div.products a,
#primaryMenu li div.products a:hover,
#primaryMenu li div.products a:active,
#primaryMenu li div.products a:focus   { background-position: -188px -55px; }
body.download #primaryMenu li div.download a,
#primaryMenu li div.download a:hover,
#primaryMenu li div.download a:active,
#primaryMenu li div.download a:focus   { background-position: -376px -55px; }
body.qa #primaryMenu li div.qa a,
#primaryMenu li div.qa a:hover,
#primaryMenu li div.qa a:active,
#primaryMenu li div.qa a:focus         { background-position: -564px -55px; }
body.inquiry #primaryMenu li div.inquiry a,
#primaryMenu li div.inquiry a:hover,
#primaryMenu li div.inquiry a:active,
#primaryMenu li div.inquiry a:focus    { background-position: -752px -55px; }

/* ----- seconderyMenu ----- */

#seconderyMenu dl,
#seconderyMenu dt,
#seconderyMenu dd,
#seconderyMenu ul,
#seconderyMenu li
	{
	margin: 0;
	padding: 0;
	}

#seconderyMenu dl a,
#seconderyMenu dl em,
#seconderyMenu dl span
	{
	display: block;
	_height: 100%;
	_width: 100%;
	}

#seconderyMenu dl em
	{
	color: #333333;
	}

#seconderyMenu dt
	{
	background: url(/prdct/telecom/archive/common/img/parts_03.gif) left top no-repeat;
	border-bottom: #666666 solid 2px;
	}

#seconderyMenu dt.current,
#seconderyMenu dt:hover
	{
	background-position: -219px top;
	border-bottom-color: #cc0000;
	}

#seconderyMenu dt a,
#seconderyMenu dt em
	{
	background-position: 9px 1em;
	padding: 7px 10px 5px 21px;
	}

#seconderyMenu dd
	{
	border: none;
	}

#seconderyMenu dd ul
	{
	border-color: #b0b0b0 #e0e0e0 #e0e0e0 #b0b0b0;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	margin-bottom: 10px;
	}

#seconderyMenu li
	{
	border-color: #b0b0b0;
	border-style: solid;
	border-width: 0 1px;
	list-style: none;
	}

#seconderyMenu li div
	{
	background: #f3f3f3 url(/prdct/telecom/archive/common/img/parts_04.gif) left top no-repeat;
	border-bottom: #b0b0b0 solid 1px;
	}

#seconderyMenu li ul,
#seconderyMenu li li,
#seconderyMenu li li div
	{
	border: none;
	}

#seconderyMenu li ul
	{
	background-color: #ffffff;
	border-bottom: #b0b0b0 solid 1px;
	margin-bottom: 0;
	padding-top: 4px;
	}

#seconderyMenu li li div
	{
	background-color: #ffffff;
	background-image: none;
	}

#seconderyMenu li a,
#seconderyMenu li em,
#seconderyMenu li span
	{
	background-position: 9px 0.8em;
	border-bottom: #ffffff solid 1px;
	padding: 4px 9px 3px 20px;
	}

#seconderyMenu li div.current,
#seconderyMenu li div:hover
	{
	background-color: #f4e8e8;
	background-position: -939px top;
	}

#seconderyMenu li div.current,
#seconderyMenu li div.current a,
#seconderyMenu li div:hover,
#seconderyMenu li a:hover,
#seconderyMenu li a:active,
#seconderyMenu li a:focus,
#seconderyMenu li em
	{
	border-bottom-color: #cc0000;
	}

#seconderyMenu li li a,
#seconderyMenu li li em
	{
	background-position: 20px 0.5em;
	border-bottom: none;
	padding: 2px 9px 2px 32px;
	}

#seconderyMenu li li div.current,
#seconderyMenu li li div:hover
	{
	background: #fff8f8 url(/prdct/telecom/archive/common/img/parts_05.gif) -939px bottom no-repeat;
	}

#seconderyMenu .feed
	{
	position: relative;
	}

#seconderyMenu .feed img.btn
	{
	position: absolute;
	top: 2px;
	right: 2px;
	}

#seconderyMenu li div.nonLink:hover
	{
	background-color: #f3f3f3;
	background-position: left top;
	}

#seconderyMenu li div.nonLink:hover
	{
	border-bottom-color: #b0b0b0 ;
	}

/* ----- utilityMenu ----- */

#utilityMenu
	{
	float: left;
	margin-top: 10px;
	margin-right: 21px;
	}

#utilityMenu ul
	{
	margin-top: 0;
	}

/* ----- styleSwitch ----- */

.styleSwitch
	{
	clear: both;
	margin-top: 0;
	padding-top: 20px;
	text-align: center;
	}

.styleSwitch dt,
.styleSwitch dd,
.styleSwitch ul,
.styleSwitch li
	{
	display: inline;
	}

.styleSwitch dt:after
	{
	content: ": ";
	}

.styleSwitch dd
	{
	padding-left: 0;
	}

.styleSwitch ul li + li
	{
	border-left: #000000 solid 1px;
	margin-left: 0.75em;
	padding-left: 1em;
	}

.styleSwitch ul li em a
	{
	color: inherit;
	text-decoration: none;
	}


/* ========== others ========== */
/* ----- inSiteSearch ----- */

#insiteSearch legend
	{
	display: none;
	}

#insiteSearch p
	{
	display: inline;
	margin: 0;
	}

#insiteSearch p.keywords input
	{
	border: #bababa solid 1px;
	padding: 2px;
	width: 150px;
	}

#insiteSearch p.action
	{
	margin-left: 5px;
	}

/* ----- feature ----- */

#feature
	{
	margin: 20px 21px;
	}

#main_visual_box
	{
	display: none;
	}

/* ----- banner ----- */

#reference ul.banner
	{
	border: none;
	margin: 0;
	}

#reference ul.banner li
	{
	background-color: transparent;
	border: none;
	list-style: none;
	margin: 0 0 10px;
	}

#reference ul.banner li div
	{
	background-color: transparent;
	background-image: none;
	border: none;
	}

#reference ul.banner li a
	{
	background-image: none;
	border-bottom: none;
	display: inline;
	padding: 0;
	text-indent: 0;
	}



/* -----------------------------------------------
              Components
   ----------------------------------------------- */

/* ========== toc ========== */

#toc
	{
	margin-top: 20px;
	}

#toc li,
.toc ul.link li,
.qaMenu li
	{
	margin-top: 0;
	padding: 5px 10px 5px 22px;
	}

#toc ul.compact,
.toc ul.compact
	{
	margin-top: -5px;
	}

#toc ul.compact li,
.toc ul.compact li
	{
	line-height: 2;
	padding-right: 5px;
	padding-left: 5px;
	}

#toc ul.compact li + li,
.toc ul.compact li + li
	{
	margin-right: 5px;
	margin-left: 0;
	}

#toc ul.compact li a,
.toc ul.compact li a
	{
	white-space: nowrap;
	}


/* ========== modelIndex ========== */
/* ----- ul ----- */

ul.modelsIndex
	{
	margin-top: 11px;
	margin-left: -9px;
	_margin-left: -18px;
	*width: 948px;
	_width: 957px;
	}

ul.modelsIndex li
	{
	background: url(/prdct/telecom/archive/common/img/parts_06.gif) left bottom repeat-x;
	border: #b0b0b0 solid 1px;
	float: left;
	list-style: none;
	margin: 9px 0 0 9px;
	width: 147px;
	_width: 149px;
	}

ul.modelsIndex li.hover
	{
	background-image: url(/prdct/telecom/archive/common/img/parts_06_on.gif);
	border-color: #cc0000;
	}

ul.modelsIndex li .model
	{
	border: #ffffff solid 1px;
	padding: 7px 8px;
	}

ul.modelsIndex li.hover .model
	{
	border-color: #cc0000;
	_border-color: #ffffff;
	}

ul.modelsIndex li .modelInfo
	{
	float: left;
	margin-right: 10px;
	width: 81px;
	_margin-right: 0;
	_width: 91px;
	}

ul.modelsIndex li .modelName,
ul.modelsIndex li .modelImage,
ul.modelsIndex li .modelAppearance
	{
	margin-top: 0;
	}

ul.modelsIndex li .modelAppearance
	{
	margin-bottom: 19px;
	margin-bottom: 20px\9;
	*margin-bottom: 24px;
	_margin-bottom: 19px;
	}

ul.modelsIndex li .modelDescription,
ul.modelsIndex li.special .modelAppearance
	{
	margin-top: 5px;
	}

ul.modelsIndex li .modelAppearance,
ul.modelsIndex li.special .modelImage
	{
	_float: right;
	}

ul.modelsIndex li.special
	{
	width: 463px;
	_width: 465px;
	}

ul.modelsIndex li.special .modelInfo
	{
	height: 193px;
	width: 299px;
	}

ul.modelsIndex li.special .modelImage
	{
	margin-bottom: 10px;
	text-align: center;
	}

ul.modelsIndex li.special .modelAppearance
	{
	margin-bottom: 0;
	_float: none;
	}

/* 4 columns */
.multiColumn4 ul.modelsIndex
	{
	margin-left: 0;
	*width: auto;
	}

.multiColumn4 ul.modelsIndex li
	{
	float: none;
	margin-left: 0;
	width: auto;
	}

.multiColumn4 ul.modelsIndex li .modelInfo
	{
	width: 151px;
	_width: 161px;
	}

.multiColumn4 ul.modelsIndex li .modelAppearance
	{
	margin-bottom: 0;
	}

/* ----- dl ----- */

dl.modelsIndex
	{
	margin-top: 5px;
	}

dl.modelsIndex dt
	{
	border-left: #cccccc solid 1px;
	margin: 9px 0 0;
	padding: 0 9px 2px;
	}

dl.modelsIndex dd
	{
	border-color: #cccccc;
	border-style: solid;
	border-width: 0 0 1px 1px;
	margin: 0;
	padding: 0 0 9px 9px;
	}

dl.modelsIndex dd .modelAppearance
	{
	float: left;
	margin: 4px 0 16px;
	text-align: center;
	width: 56px;
	*padding-bottom: 8px;
	_height: 104px;
	}

dl.modelsIndex dd .modelMenu
	{
	margin: 0 0 0 71px;
	min-height: 104px;
	padding: 0;
	}

dl.modelsIndex dd .modelMenu li
	{
	list-style: none;
	margin: 0;
	padding: 4px 0 0 0;
/*	visibility: visible; */
	}

dl.modelsIndex dd .modelMenu li img
	{
	_margin-bottom: 1px;
	}


/* ========== productsIndex ========== */
/* ----- ul ----- */

ul.productsIndex
	{
	margin-top: 11px;
	margin-left: -19px;
	_margin-left: -28px;
	*width: 948px;
	_width: 957px;
	}

ul.productsIndex li
	{
	float: left;
	list-style: none;
	margin: 0 0 20px 19px;
	width: 460px;
	_width: 462px;
	}

ul.productsIndex li h2
	{
	margin: 0 0 10px !important;
	}

ul.productsIndex li .frame
	{
	background: url(/prdct/telecom/archive/common/img/parts_06.gif) left bottom repeat-x;
	border: #b0b0b0 solid 1px;
	list-style: none;
	width: 458px;
	_width: 460px;
	}

ul.productsIndex li .frame.hover
	{
	background-image: url(/prdct/telecom/archive/common/img/parts_06_on.gif);
	border-color: #cc0000;
	}

ul.productsIndex li .productsAppearance
	{
	text-align:center;
	}

ul.productsIndex li .link
	{
	text-align:right;
	padding:0 10px 10px 0;
	margin-top:5px !important;
	}



/* ========== articles ========== */

.articles
	{
	position: relative;

	}

#mainContent .articles h2
	{
	padding-top: 4px;
	}

/* ----- menu ----- */

.articles .articlesMenu
	{
	margin-top: 0;
	position: absolute;
	top: 4px;
	right: 5px;
	*top: 3px;
	_right: 0;
	}

.articles .articlesMenu li
	{
	margin-left: 0;
	}

.articles .articlesMenu li.feed
	{
	display: none;
	}

/* ----- index ----- */

.articles h2
	{
	margin-bottom: 10px;
	}

.articles .articlesIndex
	{
	margin-top: 0;
	}

.articles .articlesIndex > dt
	{
	width: 10em;
	}

.articles .articlesIndex > dd
	{
	margin-left: 10em;
	}

body.home .articles .articlesIndex > dd,
body.news .articles .articlesIndex > dd
	{
	position: relative;
	padding-left: 104px;
	}

body.home .articles .articlesIndex > dd img.clip,
body.news .articles .articlesIndex > dd img.clip
	{
	position: absolute;
	top: 13px;
	left: 10px;
	*top: 11px;
	}

body.home .articles .articlesIndex > dd img.clip.au,
body.news .articles .articlesIndex > dd img.clip.au
	{
	top: 10px;
	*top: 8px;
	}

.articles .articlesIndex dd a
	{
	_margin-right: 3px;
	}

/* ========== note ========== */

p.note,
ul.note li
	{
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	}

ol.note li
	{
	list-style: none;
	margin-left: 2.5em;
	}

ol.note .marker
	{
	display: block;
	float: left;
	margin-left: -2.5em;
	white-space: nowrap;
	width: 2.5em;
	_margin-left: -1.25em;
	}

ol.note p.note .marker,
ol.note ul.note .marker
	{
	display: inline;
	float: none;
	margin-left: 0;
	width: auto;
	}

.note li ul li
	{
	list-style: disc;
	}

.note li ol li
	{
	list-style: decimal;
	}


/* ========== multiColumn ========== */

.multiColumn2 .column,
.multiColumn3 .column,
.multiColumn3 .column2,
.multiColumn4 .column,
.multiColumn4 .column2,
.multiColumn4 .column3,
.multiColumn5 .column,
.multiColumn5 .column2,
.multiColumn5 .column3,
.multiColumn5 .column4,
.multiColumn6 .column,
.multiColumn6 .column2,
.multiColumn6 .column3,
.multiColumn6 .column4,
.multiColumn6 .column5,
.multiColumn7 .column,
.multiColumn7 .column2,
.multiColumn7 .column3,
.multiColumn7 .column4,
.multiColumn7 .column5,
.multiColumn7 .column6,
.multiColumn8 .column,
.multiColumn8 .column2,
.multiColumn8 .column3,
.multiColumn8 .column4,
.multiColumn8 .column5,
.multiColumn8 .column6,
.multiColumn8 .column7
	{
	float: left;
	margin-left: 21px;
	}

body.model .multiColumn5 .column { margin-left: 25px; }
body.model .multiColumn8 .column { margin-left: 19px; }
body.model .multiColumn7 .column { margin-left:  3px; }

.multiColumn2 .column.first,
.multiColumn3 .column.first,
.multiColumn3 .column2.first,
.multiColumn4 .column.first,
.multiColumn4 .column2.first,
.multiColumn4 .column3.first,
.multiColumn5 .column.first,
.multiColumn5 .column2.first,
.multiColumn5 .column3.first,
.multiColumn5 .column4.first,
.multiColumn6 .column.first,
.multiColumn6 .column2.first,
.multiColumn6 .column3.first,
.multiColumn6 .column4.first,
.multiColumn6 .column5.first,
.multiColumn7 .column.first,
.multiColumn7 .column2.first,
.multiColumn7 .column3.first,
.multiColumn7 .column4.first,
.multiColumn7 .column5.first,
.multiColumn7 .column6.first,
.multiColumn8 .column.first,
.multiColumn8 .column2.first,
.multiColumn8 .column3.first,
.multiColumn8 .column4.first,
.multiColumn8 .column5.first,
.multiColumn8 .column6.first,
.multiColumn8 .column7.first
	{
	margin-left: 0 !important;
	padding-left: 0;
	}

body.model .multiColumn8 .column.first { margin-right: -2px; }
body.model .multiColumn5 .column.first { margin-right: -1px; }

           .multiColumn8 .column7 { width: 819px; }
           .multiColumn6 .column5 { width: 779px; }
           .multiColumn5 .column4 { width: 747px; }
           .multiColumn4 .column3,
           .multiColumn8 .column6 { width: 699px; }
           .multiColumn6 .column4,
           .multiColumn3 .column2 { width: 619px; }
           .multiColumn8 .column5,
body.model .multiColumn6 .column5 { width: 579px; }
           .multiColumn5 .column3 { width: 555px; }
body.model .multiColumn4 .column3 { width: 519px; }
           .multiColumn2 .column,
           .multiColumn4 .column2,
           .multiColumn6 .column3,
           .multiColumn8 .column4,
body.model .multiColumn3 .column2,
body.model .multiColumn6 .column4 { width: 459px; }
           .multiColumn5 .column2 { width: 363px; }
           .multiColumn8 .column3,
body.model .multiColumn2 .column,
body.model .multiColumn4 .column2,
body.model .multiColumn6 .column3 { width: 339px; }
           .multiColumn6 .column2,
           .multiColumn3 .column  { width: 299px; }
           .multiColumn4 .column,
           .multiColumn8 .column2,
body.model .multiColumn3 .column,
body.model .multiColumn6 .column2 { width: 219px; }
           .multiColumn5 .column  { width: 171px; }
body.model .multiColumn2 .multiColumn2 .column,
body.model .multiColumn4 .column  { width: 159px; }
body.model .multiColumn5 .column  { width: 120px; }
           .multiColumn6 .column  { width: 139px; }
           .multiColumn8 .column,
body.model .multiColumn2 .multiColumn3 .column,
body.model .multiColumn6 .column  { width:  99px; }
body.model .multiColumn7 .column  { width:  97px; }
body.model .multiColumn8 .column  { width:  71px; }

/* ----- dl ----- */

#mainContent .multiColumn2 dl.column,
#mainContent .multiColumn3 dl.column,
#mainContent .multiColumn3 dl.column2
	{
	border-left: #cccccc solid 1px;
	padding-left: 19px;
	}

.multiColumn2 dl.column dt,
.multiColumn3 dl.column dt,
.multiColumn3 dl.column2 dt
	{
	margin-top: 0;
	}

.multiColumn2 dl.column dd,
.multiColumn3 dl.column dd,
.multiColumn3 dl.column2 dd
	{
	padding-left: 0;
	}

body.model .multiColumn2 dl.column  { width: 319px; }
body.model .multiColumn3 dl.column  { width: 199px; }
body.model .multiColumn3 dl.column2 { width: 439px; }

/* ----- accessoriesIndex ----- */

#mainContent .accessoriesIndex dl.column
	{
	border-left: none;
	}

#mainContent .accessoriesIndex .multiColumn3 dl.column.image
	{
	border-color: #cccccc;
	border-style: solid;
	border-width: 0 0 1px 1px;
	padding: 0 0 7px 9px;
	width: 209px;
	_width: 219px;
	}


/* ========== Q and A ========== */

#mainContent .QandA h2.question
	{
	padding-left: 37px !important;
	position: relative;
	}

#mainContent .QandA .answer
	{
	padding-left: 42px;
	position: relative;
	}

#mainContent .QandA h2.question .QAicon
	{
	position: absolute;
	top: -1px;
	left: 10px;
	*top: 6px;
	_left: -27px;
	}

#mainContent .QandA .answer .QAicon
	{
	position: absolute;
	top: 0;
	left: 15px;
	*top: -4px;
	_left: -27px;
	}


/* ========== important ========== */

.important
	{
	margin-top: 20px;
	}

.important.lv1
	{
	border: #ff0000 solid 3px;
	color: #ff0000;
	margin-bottom: 20px;
	padding: 6px 8px;
	}

.important.lv2
	{
	background: #efefef;
	border: #b0b0b0 solid 2px;
	padding: 7px 9px;
	}

.important.lv3,
.important.lv4
	{
	border: #cccccc solid 1px;
	padding: 8px 10px;
	}

.important.lv3
	{
	background: #f5f5f5;
	}

.important.lv5
	{
	border-top: #cccccc solid 1px;
	padding-top: 20px;
	}

.important.lv6
	{
	border-top: #b2b2b2 dotted 1px;
	margin-top: 10px;
	padding-top: 10px;
	}


/* ========== movie ========== */

.movie
	{
	margin-top: 15px;
	}


/* ========== scrollArea ========== */

@media screen
{
.scrollArea
	{
	border: #cccccc solid 1px;
	height: 20em;
	margin: 15px 0 10px;
	overflow: scroll;
	padding: 10px;
	}
}


/* ========== featuresBanners ========== */

.featuresBanners li
	{
	float: left;
	list-style: none;
	margin-left: 21px;
	width: 219px;
	}

.featuresBanners li.first
	{
	margin-left: 0 !important;
	}


/* ========== paging ========== */

.paging
	{
	background: #f3f3f3 url(/prdct/telecom/archive/common/img/parts_10.gif) left top repeat-x;
	border-color: #b0b0b0 #b0b0b0 #cccccc;
	border-style: solid;
	border-width: 1px;
	margin-top: 20px;
	}

.paging ul
	{
	background: url(/prdct/telecom/archive/common/img/parts_08.gif) left bottom repeat-x;
	border-bottom: #b0b0b0 solid 1px;
	margin: 0;
	padding: 2px 7px;
	}

.paging li
	{
	list-style: none;
	margin: 0;
	}

.paging li.forward
	{
	float: right;
	}

.paging li.backward
	{
	float: left;
	}

.paging li a
	{
	padding: 2px 0;
	}

.paging li.forward a
	{
	background: url(/prdct/telecom/archive/common/img/icon_link_forward.gif) right 0.45em no-repeat;
	padding-right: 12px;
	}

.paging li.backward a
	{
	background: url(/prdct/telecom/archive/common/img/icon_link_backward.gif) left 0.45em no-repeat;
	padding-left: 12px;
	}


/* ========== snsLink ========== */

ul.snsLink
	{
	margin-top: 20px;
	}

ul.snsLink.foot
	{
	display: none;
	}

ul.snsLink li
	{
	float: left;
	list-style: none;
	margin-top: 0;
	margin-left: 0;
	padding-right: 10px;
	position: relative;
	}

ul.snsLink li img
	{
	margin-top: 0;
	margin-bottom: 0;
	}

ul.snsLink li.snsLink-twitter,
ul.snsLink li.snsLink-gree,
ul.snsLink li.snsLink-hatenaBookmark { top: 2px; }
ul.snsLink li.snsLink-mixi,
ul.snsLink li.snsLink-evernote       { top: 3px; }
ul.snsLink li.snsLink-googlePlusOne  { top: 5px; }

ul.snsLink li.snsLink-gree iframe
	{
	width: 70px !important;
	}


/* ========== procedure ========== */

.procedure .step
	{
	border: #bbbbbb solid 1px;
	margin-top: 21px;
	padding: 9px;
	}

.procedure .step .description
	{
	padding-left: 20px;
	}

.procedure .step .description.non-stepIcon
	{
	padding-left: 0;
	}

.procedure .step .description img.stepIcon
	{
	margin: 0 3px 0 -20px;
	vertical-align: middle;
	}

.procedure .step .image
	{
	margin-top: 10px;
	}

.procedure .step .image img
	{
	margin: 0;
	}


/* -----------------------------------------------
              Page/Model Controls
   ----------------------------------------------- */

body.productsA #mainContent h1,
body.productsS #mainContent h1,
body.productsD #mainContent h1,
body.download  #mainContent h1,
body.qa        #mainContent h1
	{
	margin-bottom: 0;
	}

body.download  #mainContent .column h2,
body.qa        #mainContent .column h2
	{
	margin-bottom: 0;
	}

/* ========== Products top ========== */

body.products .multiColumn3 ul.modelsIndex li.special div#sa002 .modelAppearance
	{
	margin-top: 0;
	}

body.products .multiColumn3 ul.modelsIndex li.special div#wx341kp .modelDescription
	{
	min-height: 2.75em;
	}

/* ========== Download top ========== */

body.download dt#wx341kp small
	{
	font-size: 100%;
	font-weight: normal;
	}


/* ========== QA top ========== */

body.qa div#wx341kp .modelName,
body.qa div#wx334kp .modelName small
	{
	line-height: 1.3;
	}

body.qa div#wx341kp .modelName small,
body.qa div#wx334kp .modelName small
	{
	font-size: 100%;
	font-weight: normal;
	}

/* ========== Premium Bar presented by BAUM ========== */

body#wx341kp #flashcontent h1 small
	{
	display: inline;
	font-size: 75%;
	}

body#wx341kp #seconderyMenu dt
	{
	line-height: 1.2;
	}

body#wx341kp #seconderyMenu dt small
	{
	display: block;
	font-size: 66.67%;
	}


/* -----------------------------------------------
              Set Controls
   ----------------------------------------------- */

/* ========== text ========== */

/* ----- color ----- */

strong
	{
	color: #ff0000;
	}

/* ----- family ----- */

#primaryMenu,
#seconderyMenu dt,
#seconderyMenu dd > ul > li > div,
#mainContent h1,
#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5,
#footer address
	{
	font-family: "Arial", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
	}

/* ----- size ----- */

sup, sub
	{
	font-size: 75%;
	}

th, td
	{
	_font-size: 75%;
	}

small
	{
	font-size: 83.33%;
	}

a.download,
.modelsIndex li.pickup .modelName,
.modelsIndex li.special .modelName,
.colorVariations dt,
.styleSwitch
	{
	font-size: 116.67%;
	}

.important.lv1
	{
	font-size: 133.33%;
	}

#seconderyMenu dt
	{
	font-size: 150%;
	}

/* ----- style ----- */

sup, sub
	{
	font-style: normal;
	}

/* ----- weight ----- */

#primaryMenu,
#seconderyMenu dl em,
#seconderyMenu dd div,
h1, h2, h3, h4, h5, h6,
em, strong,
table th,
table thead td,
table tfoot td,
.modelsIndex li .modelName
	{
	font-weight: bold;
	}

#seconderyMenu dd li li div,
.articles .articlesIndex dt,
.styleSwitch dt
	{
	font-weight: normal;
	}

/* ----- align ----- */

.toToc,
#toTop
	{
	text-align: right;
	}


/* ========== vertical-align ========== */

sup
	{
	vertical-align: top;
	}

sub
	{
	vertical-align: bottom;
	}

#mainContent a img,
#footer img,
.modelsToc label img,
img.icon,
a.icon:after
	{
	vertical-align: middle;
	}


/* ========== clearfix ========== */

#body,
#footer,
.modelsToc ul,
.floatArea,
.paging ul,
.multiColumn2,
.multiColumn3,
.multiColumn4,
.multiColumn5,
.multiColumn6,
.multiColumn7,
.multiColumn8,
ul.modelsIndex,
ul.modelsIndex li .model,
dl.modelsIndex dd,
dl.modelsIndex dd .modelMenu,
.featuresBanners,
ul.snsLink,
ol.step
	{
	*height: 1%;
	}

#primaryMenu ul:after,
#body:after,
#footer:after,
.modelsToc ul:after,
.floatArea:after,
.paging ul:after,
.multiColumn2:after,
.multiColumn3:after,
.multiColumn4:after,
.multiColumn5:after,
.multiColumn6:after,
.multiColumn7:after,
.multiColumn8:after,
ul.modelsIndex:after,
ul.modelsIndex li .model:after,
dl.modelsIndex dd:after,
dl.modelsIndex dd .modelMenu:after,
.featuresBanners:after,
ul.snsLink:after,
ol.step:after
	{
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	}



/* -----------------------------------------------
              Module Controls
   ----------------------------------------------- */

/* ========== biggerlink ========== */

.hover
	{
	cursor: pointer;
	}

#mainContent h2.hover,
#mainContent h3.hover
	{
	background: #fff0f0;
	}

#mainContent h2.hover
	{
	background: #fff0f0 url(/prdct/telecom/archive/common/img/parts_02_on.gif) right top no-repeat;
	}

#toc li.hover,
.toc li.hover,
.qaMenu li.hover,
.articlesIndex dd.hover
	{
	background: #fff0f0;
	}

#toTop.hover
	{
	background-position: -939px top;
	}

#toTop.hover p
	{
	border-bottom-color: #cc0000;
	}


/* ========== flashcontent ========== */

#flashcontent #attention
	{
	position: relative;
	}

#flashcontent .latestModels
	{
	position: absolute;
	bottom: 6px;
	left: 4px;
	_left: -2px;
	}

#flashcontent .latestModels li
	{
	float: left;
	list-style: none;
	margin: 0 0 0 7px;
	width: 178px;
	}

/* ========== Premium Shell presented by HONEY BEE BOX ========== */

body.products .multiColumn3 ul.modelsIndex li.special div#wx334kp .modelDescription {
	min-height: 2.75em;
}

body.download dt#wx334kp small {
	font-size: 100%;
	font-weight: normal;
}

body.qa div#wx334kp .modelName {
	line-height: 1.3;
}

body.qa div#wx334kp .modelName small {
	font-size: 100%;
	font-weight: normal;
}
